body {
	background: #fff;
	font-family: "Mukta Mahee", arial, sans-serif;
	font-weight: 200;
	font-size: 16px;
	line-height: 1.6180;
	color: #6c757d;
}

a:hover {
	text-decoration: none;
}

.form-control {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	height: 50px;
	border-width: 2px;
}

.section {
	padding: 1em 0;
}

.heading {
	font-size: 15px;
	text-transform: uppercase;
	font-family: "Mukta Mahee", arial, sans-serif;
	color: #b3b3b3;
	letter-spacing: .2em;
	margin-bottom: 30px;
}